@charset "utf-8";

/*******************************************/

@import url("../common/css/common.css");
 @import url("../common/css/base.css");
/*****************************************************************/

contents {
	position: relative;
}
#contents #jump {
	position: fixed;
	top: 150px;
	right: -280px;
}
#contents #jump li a {
	display: block;
	height: 40px !important;
	width: 480px;
}
#contents #main p {
	margin: 0px;
}
#contents #main h1 {
	background: url(../img/person/t1.gif) no-repeat center top;
	margin: 0px 0px 48px;
	height: 37px;
	width: 100%;
	text-indent: -9999px;
}
#contents #main #t1r {
	background: url(../img/person/t1r.gif) no-repeat left top;
	margin: 0px auto 45px;
	height: 57px;
	width: 590px;
	text-indent: -9999px;
}
#contents #main #q1 {
	background: url(../img/person/q1.gif) no-repeat;
	height: 68px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #q2 {
	background: url(../img/person/q2.gif) no-repeat;
	height: 68px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #q3 {
	background: url(../img/person/q3.gif) no-repeat;
	height: 68px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #q4 {
	background: url(../img/person/q4.gif) no-repeat;
	height: 68px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #q5 {
	background: url(../img/person/q5.gif) no-repeat;
	height: 68px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #q6 {
	background: url(../img/person/q6.gif) no-repeat;
	height: 68px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #v1 {
	background: url(../img/person/vol1.gif) no-repeat;
	height: 118px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #v2 {
	background: url(../img/person/vol2.gif) no-repeat;
	height: 118px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #v3 {
	background: url(../img/person/vol3.gif) no-repeat;
	height: 118px;
	width: 960px;
	text-indent: -9999px;
}
#contents #main #v4 {
	background: url(../img/person/vol4.gif) no-repeat;
	height: 118px;
	width: 960px;
	text-indent: -9999px;
}



/*****************************************************************/
